<nav class="navbar navbar-light bg-light userNavbar">
  <div class="container-fluid">
    <div>
      <a class="navbar-brand boxinator" [routerLink]="['/welcome']">Boxinator</a>
    </div>

    <div class="d-flex">
      <a [routerLink]="['/usersettings']" class="settingLink">Settings </a>
      <a [routerLink]="['/adminmodifier']" class="modifiersLink">Modifiers </a>
      <a [routerLink]="['/adminmain']" class="mainLink">Main </a>
      <a [routerLink]="" (click)="logout()" class="logoutLink">Logout</a>
    </div>
  </div>
</nav>